/*deposit payment */


.m-nav-items-list-item-bc.deposit_paytrixhavale:after {
    content: "1,000₺ - 500,000₺";
    display: block;
    text-align: center;
    font-size: 12px;
    color: #ffffff;
    opacity: 0.7;
}

.m-nav-items-list-item-bc.deposit_vippaparaautomatic:after {
    content: "1,000₺ - 100,000₺";
    display: block;
    text-align: center;
    font-size: 12px;
    color: #ffffff;
    opacity: 0.7;
}

.m-nav-items-list-item-bc.deposit_tpaynewhavale:after {
    content: "3,000₺ - 500,000₺";
    display: block;
    text-align: center;
    font-size: 12px;
    color: #ffffff;
    opacity: 0.7;
}
.m-nav-items-list-item-bc.deposit_tikktakhavale:after {
    content: "3,000₺ - 100,000₺";
    display: block;
    text-align: center;
    font-size: 12px;
    color: #ffffff;
    opacity: 0.7;
}
.m-nav-items-list-item-bc.deposit_hemen:after {
    content: "1₺ - 500,000₺";
    display: block;
    text-align: center;
    font-size: 12px;
    color: #ffffff;
    opacity: 0.7;
}
.m-nav-items-list-item-bc.deposit_minihavalesystemcreditcard:after {
    content: "1₺ - 10,000₺";
    display: block;
    text-align: center;
    font-size: 12px;
    color: #ffffff;
    opacity: 0.7;
}
.m-nav-items-list-item-bc.deposit_fulgurpay:after {
    content: "1₺ - ∞";
    display: block;
    text-align: center;
    font-size: 12px;
    color: #ffffff;
    opacity: 0.7;
}
.m-nav-items-list-item-bc.deposit_hillpayscreditcard:after {
    content: "1₺ - 300,000₺";
    display: block;
    text-align: center;
    font-size: 12px;
    color: #ffffff;
    opacity: 0.7;
}
.m-nav-items-list-item-bc.deposit_anindaqr:after {
    content: "1₺ - 3,000₺";
    display: block;
    text-align: center;
    font-size: 12px;
    color: #ffffff;
    opacity: 0.7;
}
.m-nav-items-list-item-bc.deposit_aninda_kripto:after {
    content: "1₺ - 500,000₺";
    display: block;
    text-align: center;
    font-size: 12px;
    color: #ffffff;
    opacity: 0.7;
}
.m-nav-items-list-item-bc.deposit_aninda_papara:after {
    content: "1₺ - 100,000₺";
    display: block;
    text-align: center;
    font-size: 12px;
    color: #ffffff;
    opacity: 0.7;
}
.m-nav-items-list-item-bc.deposit_mpayminihavale:after {
    content: "1₺ - 10,000₺";
    display: block;
    text-align: center;
    font-size: 12px;
    color: #ffffff;
    opacity: 0.7;
}
.m-nav-items-list-item-bc.deposit_cek.yatir:after {
    content: "2,000₺ - 200,000₺";
    display: block;
    text-align: center;
    font-size: 12px;
    color: #ffffff;
    opacity: 0.7;
}
.m-nav-items-list-item-bc.deposit_havale-eft-fast:after {
    content: "2,000₺ - 500,000₺";
    display: block;
    text-align: center;
    font-size: 12px;
    color: #ffffff;
    opacity: 0.7;
}
.m-nav-items-list-item-bc.deposit_meeldevnew::after {
    content: "1,000₺ - 100,000₺";
    display: block;
    text-align: center;
    font-size: 12px;
    color: #ffffff;
    opacity: 0.7;
}
.m-nav-items-list-item-bc.deposit_sipsaktransfer::after {
    content: "3,000₺ - 100,000₺";
    display: block;
    text-align: center;
    font-size: 12px;
    color: #ffffff;
    opacity: 0.7;
}
/**/

